body 	{background-image: url("http://lukavec.info/pozadi/hlavni.jpg");
	background-color: "#FFFFFF";
	background-attachment: fixed;
	}
table	{
	;
	}
table.menu	{
	background-color: "#F7EBDB";
	border: 0px;
	width: 100%;
	}
table.blok {
	background-color: "#F7EBDB";
	border: 1px solid black;
	width: 100%;
	}
table.blok.2 
	background-color: "red";
	bgcolor: red
	border: 1px solid black;
	width: 100%;
	}
table.prehled {
	background-color: "#F7EBDB";
	border: 1px solid black;
	}



td {
	;
	text-align: center;
	}


p	{text-align: left;
	margin: 5px 10px 0px 10px; 
     	}

a  	{text-decoration: underline;
   	font-size: 12px;
	color: "#000080"	
	} 
a:link  {;
	}
a:visited {;
	}
a:active {;
	}
a:hover {font-weight: bold;
	}

h2     	{color: blue; font-style: italic}

.hnadpis {text-align: center;
	color: black;
   	font-size: 12px;
	margin: 5px 10px 0px 10px; 
     	}

.hodkaz	{color: blue; 
	font-weight: none;
	text-align: center;
	font-size: 16px;
	}

.stred	{text-align: center;
	font-size: 12px;
	margin: 5px 10px 0px 10px; 
     	}
.paticka {color: black;
	font-size: 9px;
	text-align: right;
	}